Subject: Re: 64-bit user-space on G5? Never, soonish, or unknown?

From: Anton Blanchard <[email-masked]>
Date: Thu, 12 Feb 2004 09:26:40 +1100

> We're considering buying a G5 for porting a compiler/runtime-system
> project to PPC and eventually PPC64.
>
> The question is, will Linux ever support a 64-bit user-space
> on the G5? From my reading of arch/ppc and arch/ppc64, the
> differences seem major so I'm not holding my breath, but perhaps
> there is hope.

Its done, the more important question is when you will port perfctr
to 970 :)

> Or should we use some other OS than Linux :-(

Definitely not :)

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/